h3, input, div {
      font-family: 'Source Code Pro', monospace;
      margin-bottom: 20px;
      Color: #00637c;
}

input[type="range"] {
    -webkit-appearance: none; /* Remove default styling */
    width: 100%;
    height: 10px;
    border-radius: 5px;
    background: #000887; /*linear-gradient(to right, red, yellow, green)*/
    outline: none;
    opacity: 0.9;
    transition: opacity .15s ease-in-out;
}

input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    appearance: none;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #f705b2;
    cursor: pointer;
}

input[type="range"]::-moz-range-thumb {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #f705b2;
    cursor: pointer;
}
